<?php

namespace App\Http\Controllers\Frontend\Auth;

use Illuminate\Routing\Controller;

class LoginController extends Controller
{
    public function show()
    {
        return view('frontend_auth::login');
    }
}
